# Gimp.Brush.get_info

    @accepts(Gimp.Brush, int, int, int, int)
    @returns(bool)
    def get_info(self, width, height, mask_bpp, color_bpp):
        # Python wrapper for gimp_brush_get_info()

Gets information about the brush.

Gets information about the brush: brush extents (width and height), color depth and mask depth (bpp). The color bpp is zero when the brush is parametric versus raster.

Since 2.2

self

  The brush.

width

  The brush width.

height

  The brush height.

mask_bpp

  The brush mask bpp.

color_bpp

  The brush color bpp.

Returns